﻿/* ERIC MEYERS RESET */
html, body, div, span, applet, object, iframe, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Oswald Medium Font */
@font-face {
	font-family: "OswaldMedium";
	src: url('/fonts/Oswald-Medium-New.ttf');
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight:500;
    font-style:normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight:600;
    font-style:normal;
}
@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight:800;
    font-style:normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Regular.ttf') format('truetype');
    font-weight:400;
    font-style:normal;
}
@font-face {
    font-family: 'Oswald';
    src: url('../fonts/Oswald-Medium.ttf') format('truetype');
    font-weight:500;
    font-style:normal;
}


/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*mac dropdown lists*/
select 
{
    -webkit-appearance: menulist-button;
}


body 
{
    /*font-family:'Gill Sans Light', Helvetica, Arial;*/
    /*font-family:Helvetica, Arial; */
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    letter-spacing: 0.1em;
    font-weight: 300;
}

#divHTML
{
    /*width:990px;*/
    width:100%;
    margin:0px auto;
    /*margin-top:-10px;*/
}


/*header*/

#divHeaderSearch
{
    position:absolute;
    background-color:black;
    width: 100%;
    display:table;
    left: 0px;
    color: #777777;
    z-index: 107;
    height: 24px
}

#divSearchContainer {
	width: 98%;
	margin: 0px auto;
	display: table;
	position: relative;
	height: 100%;
}

#txtItemSearch {
	padding: 3px 0px 1px 0px;
	width: 120px;
	float: left;
	color: black;
	margin: 0px;
	border: 0px;
	font-size: 11.47px;
	/*letter-spacing: 1px;*/
	font-weight: 600;
	font-family: Montserrat;
	border-bottom: 1px solid black;
	margin-left: 35px;
}

#divLogoContainer
{
    width:97%;
    margin:0px auto;
    display:table;
    position:relative;
    top: 49px;
    padding-top:2px;
}

a.shophovermenulink
{
    text-decoration:none;
    color:black;
}

a.shophovermenulink:hover
{
    text-decoration:none;
    color:#CC7859;
}


/*footer*/
#divFooterWide
{
    position:absolute;
    padding:20px 0px 20px 0px;
    background-color: #ECEBF0; 
    width: 100%;
    display:table;
    left: 0px;
    color: black;
    height: 195px;
    font-weight: 400;
}

#divFooterContainer
{
    width:990px;
    margin:0px auto;
    display:table;
    position:relative;
    background-color:#ecebf0;
}

#divFooterNotes
{
    width:990px;
    margin:0px auto;
    display:table;
    position:relative;
    text-align:center;
    top: 230px;
    font-size: 10px;
    padding:20px 0;
}

/*menu link*/

a.menuLink
{
    text-decoration:none;
    color:White;
}

div.divMenuLinkContainer
{
    display:table-cell;
    vertical-align:middle;
    height:29px;
    color:White;
    position:relative;
    text-align:center;
    line-height: 29px;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 1px;
}

div.divMenuLinkContainer:hover
{
    text-decoration:underline;    
}


/*for popups and masks*/

#divSubscribeScreen
{
    width:529px;
    height:248px;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-265px;
    margin-top:-124px;
    z-index: 102;
    display:none;
    background-color:White;
}

#divMasterMask
{
    background-color:#999999;
    opacity: 0.8;
    filter: alpha(opacity:80);
    position:fixed;
    top:0px;
    left:0px;
    z-index: 99;
    display:none;
}

.modalclose
{
    cursor:pointer;
}

#divBreadCrumbs a
{
    color:Black;
    text-decoration: none;
}


/**shop **/

#divQuickView
{
    width:860px;
    height:560px;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-430px;
    margin-top:-289px;
    z-index: 999999;
    display:none;
    background-color:White;
    font-family: 'Lato', sans-serif;
}

#divQuickViewContainer
{
    width:800px;
    height:515px;
    margin: 0px auto;
    position: relative;
    background-color:White;
}

div.divGiftCardSelection
{
    display:table-cell;
    width:100%;
    margin-bottom:5px;
    float:left;
}

li.liGiftCardValue
{
    display:inline-table;
    padding:5px 3px;
    background-color:White;
    border:1px solid #999999;
    cursor:pointer;
    width:42px;
    text-align:center;
}

#txtGiftCardCustomAmount
{
    text-align:center;
    float:left;
    width:318px;
    margin-right:2px;
    margin-top:4px;
    font-size:13px;
}

input.txtGiftCardInfo
{
    /*border: 1px solid #999999;*/
    font-size:12px;
    font-family:'Source Sans Pro', Sans-Serif;
    color:black;
    width: 190px;
    float: left;
    margin:5px 0px;
    height:30px;
    padding-left:3px;
    
}

div.divGiftCardInfoHeader
{
    font-size:12px;
    /*margin-top:10px;*/
    float:left;
    font-family:'Source Sans Pro';
    width:100%;
    font-weight:500;
    color:Black;
}

div.divGiftCardInfoField
{
    float:left;
    /*width:100%;*/
}

#divSampleGiftCard
{
    /*width:950px;
    height:570px;*/
    width:728px;
    height:648px;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-364px;
    margin-top:-324px;
    z-index: 102;
    display:none;
    background-color:White;
}

/*.filterSize { padding-bottom: 7px;font-family: 'source sans pro';width: 31px;font-weight: 300;padding-top: 6px;border: 1px solid #999999;display: inline-block;cursor: pointer;margin: 0 5px 5px 0;font-size: 14px;float: left;text-align: center; }*/
.filterSize { padding-bottom: 3px;font-family: 'source sans pro';width: 25px;font-weight: 300;padding-top: 3px;border: 1px solid #999999;display: inline-block;cursor: pointer;margin: 0 3px 3px 0;font-size: 14px;float: left;text-align: center; }
/* range slider */
.ui-corner-all { background: black!important; border-radius:0; height:1px!important; }
.ui-slider-handle { width:0.1em!important; height:1em!important; top: -.6em!important;margin-left: -.1em!important; outline:none;}    
/* end range slider */

/*product details*/

div.styleTabContents::-webkit-scrollbar 
{
    width: 6px;
    height: 6px;
}

div.styleTabContents::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

div.styleTabContents::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}

div[id*='divCommentContainer']::-webkit-scrollbar 
{
    width: 12px;
    height: 12px;
}

div[id*='divCommentContainer']::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

div[id*='divCommentContainer']::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}

div.prodDescriptionComment::-webkit-scrollbar 
{
    width: 6px;
    height: 6px;
} 
div.prodDescriptionComment::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

div.prodDescriptionComment::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}

div.sizeguidepop::-webkit-scrollbar 
{
    width: 6px;
    height: 6px;
} 
div.sizeguidepop::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

div.sizeguidepop::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}

#divLargeImageView
{
    position:absolute;
    height:1100px;
    width:990px;
    left:50%;
    top:110px;
    display:none;
    margin-left:-495px;
    background-color: White;
    z-index: 999999;
}


div[id*='divColorsContainer']::-webkit-scrollbar 
{
    width: 12px;
    height: 12px;
}

div[id*='divColorsContainer']::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

div[id*='divColorsContainer']::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}

#divCartItemsGetFromAjax::-webkit-scrollbar 
{
    width: 12px;
    height: 12px;
}

#divCartItemsGetFromAjax::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

#divCartItemsGetFromAjax::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}

input.txtProductEnquire
{
    width:195px;
    padding-top:2px;
    padding-bottom:2px;
    font-family:'Lato', sans-serif;
    border: 1px solid #999999;
    color: #999999;
    text-align: center;
    font-size: 11px;
}


#divSendEnquiryScreen
{
    width:529px;
    height:248px;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-265px;
    margin-top:-124px;
    z-index: 102;
    display:none;
    background-color:White;
}

#divSizeGuide, #divSizeGuideMaster, #divPrivacyPolicyPopup
{
    width:650px;
    height:570px;
    position:fixed;
    left:50%;
    top:50%;
    margin-left:-325px;
    margin-top:-285px;
    z-index: 102;
    display:none;
    background-color:White;
}

#divPrivacyPolicyPopupContents::-webkit-scrollbar 
{
    width: 12px;
    height: 12px;
}

#divPrivacyPolicyPopupContents::-webkit-scrollbar-track
{
    background-color:#ECECEC;
}

#divPrivacyPolicyPopupContents::-webkit-scrollbar-thumb
{
    background-color:#BBBDC0;
}


/*cart*/

div.divInsufficientStock
{
    background-color:#ECECEC;
    opacity:0.8;
    filter:alpha(opacity=80);
    width:100%;
    height:100%;
}

div.divInsufficientStockMessage
{
    float:left;
    position:absolute;
    width:100%;
    text-align:center;
    top: 40px;
    font-size:18px;
	margin-top:23px;
}

span.btnRemoveItem
{
    color:#999999;
    text-decoration: underline;
    cursor: pointer;
}

span.btnRemoveItem:hover
{
    color:black;
}

div.applyDCButton
{
    padding:5px 15px 5px 15px;
    background-color: #DE007B;
    border: 1px solid #DE007B;
    color:white;
    cursor: pointer;
}

div.applyDCButton:hover
{
    background-color: white;
    border: 1px solid #77C8CD;
    color:black; 
}

span.btnCancelQuantity
{
    color:#999999;
    text-decoration: underline;
    cursor: pointer;
}

span.btnCancelQuantity:hover
{
    color:black;
}

span.btnCancelColor
{
    color:#999999;
    text-decoration: underline;
    cursor: pointer;
}

span.btnCancelColor:hover
{
    color:black;
}

span.btnCancelSize
{
    color:#999999;
    text-decoration: underline;
    cursor: pointer;
}

span.btnCancelSize:hover
{
    color:black;
}
a.styleme
{
    text-decoration:none;
    color:black;
    cursor:pointer;
    font-size:12px;
}

a.styleme:hover
{
    text-decoration:none;
    color:#DE007B;
    cursor:pointer;
    font-size:12px;
}

/*stockists*/

#sub-menu ul{text-decoration:none;list-style-type: none;}
#sub-menu span{letter-spacing:1px;text-decoration:none;color:black;font-size:12px;margin-left:25px;}
#sub-menu a{letter-spacing:1px;text-decoration:none;color:black;font-size:12px;}
#sub-menu li ul a{letter-spacing:1px;text-decoration:none;color:black;font-size:12px;}
#sub-menu ul{margin:0;padding:0;}
#sub-menu li{padding-bottom:5px;padding-top:5px;padding-left:5px;}
#sub-menu .sub .sub li{}
#sub-menu .sub{margin-left:20px;}
span.bold{font-size:28px;}
span.title{font-size:13px;font-weight:bold;}
span.contents{font-size:13px;}  

span.subtitle 
{
font-size: 11pt;
}

#divBreadCrumbsContainer
{
    font-weight:500;
    font-size:12px;
    
    }